IMDL-TORRENT-ANNOUNCE(1)

NAME
imdl torrent announce - Announce a .torrent file.

SYNOPSIS:

    imdl torrent announce [OPTIONS] <INPUT>

FLAGS:

-h, --help
    Print help message.

-V, --version
    Print version number.

OPTIONS:

-i, --input <INPUT>
    Read torrent metainfo from `INPUT`. If `INPUT` is `-`, read metainfo from standard input.

ARGS:

<INPUT>
    Read torrent metainfo from `INPUT`. If `INPUT` is `-`, read metainfo from standard input.